## pdeappearance 0.6.3-1

=== debian/changelog ===
pdeappearance (0.6.3-1) buster; urgency=medium

  * Adding pde-settings-daemon as a recommended package.
  * Merging upstream version 0.6.3.
  * Bump Standards-Version to 3.9.8.
  * Using https for VCS fields in debian/control file.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 28 Apr 2021 01:44:43 +0200
