## pdeappearance 0.6.4

=== debian/changelog ===
pdeappearance (0.6.4) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:33:29 -0500
