=== debian/control ===
Source: pdeappearance
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
   debhelper (>= 9),
   autotools-dev,
   intltool,
   docbook-xml,
   docbook-xsl,
   libglib2.0-dev,
   libgtk2.0-dev,
   libx11-dev,
   xsltproc,
   libdbus-glib-1-dev,
Standards-Version: 3.9.8
Homepage: http://www.pearllinux.net/

Package: pdeappearance
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gtk2-engines, pde-settings-daemon
Description: PDE GTK+ theme switcher
 PDEAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 It is a new feature-rich GTK+ theme switcher able to change GTK+ themes, icon
 themes, and fonts used by applications. GNOME/KDE/Xfce user may use build-in
 theme, this works for GTK+ based lightweight desktop Environment.
 .
 Features:
 .
  * Choose GTK+ theme
  * Choose icon theme
  * Install new icon theme
  * Choose their favorite font
  * Choose toolbar style
  * See changes immediately in preview area

Package: pdeappearance-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, pdeappearance (= ${binary:Version})
Description: PDE GTK+ theme switcher (debug)
 PDEAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This package contains the debugging symbols.
