=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-man --disable-silent-rules --enable-dbus

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdeappearance

override_dh_strip:
	dh_strip --dbg-package=pdeappearance-dbg
